package com.backendsys.mapper.System;

import com.backendsys.entity.System.SysSMSDTO;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;

@Mapper
public interface SysMobileSMSHistoryMapper {
    List<Map<String, Object>> queryMobileSMSHistoryList(SysSMSDTO sysSMSDTO);
    long insertMobileSMSHistory(SysSMSDTO sysSMSDTO);
}
